package com.fuzamei.mapperInterface;

import java.util.List;

import com.fuzamei.entity.IssueOrder;
import com.fuzamei.entity.Orders;
import com.fuzamei.entity.Params;

public interface OrdersIssueMapper {

	List<IssueOrder> queryOrdersByPlanner(Params params);//计划员查询的订单信息

	int findQueryCountByPlanner(Params params);//计划员查询条数

	void addOrder(Params params);//新订单生成

	List<IssueOrder> queryOrdersBySupplier(Params params);//供应商查询订单信息

	int findQueryCountBySupplier(Params params);//供应商查询条数

	void consignment(Params params);//供应商发货操作
	
	

}
